У нас есть исправление WordPress для ошибки парсинга, которое можно получить при попытке подключиться к вашему экземпляру WordPress.

Ошибка вызвана тем, что Apache2 не может проанализировать отправляемый вами XML.

Скорее всего, это можно исправить, просто установив следующую библиотеку для вашего экземпляра Apache2:

sudo apt-get install php-xml

После установки php-xml обязательно перезапустите apache2.

sudo service apache2 restart

 

Поделитесь статьей:

Добавить комментарий